.root {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.main {
    flex-grow: 1;
    padding: rem(40) 0;
}

.swiper {
    width: 100%;
    height: 100%;
}

.section {
    padding-top: rem(20);
    padding-bottom: rem(20);

    &--top {
        padding-top: rem(40);
    }

    &__header {
        text-align: center;
        margin-bottom: rem(20);
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(40);
        padding-bottom: rem(40);
    }

    @include media-breakpoint-up(xl) {

        &--top {
            padding-top: rem(80);
        }
    }
}

.container--xl {

    @media (min-width: 1440px) {
        max-width: rem(1380);
    }
}



@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
